/*
 Theme Name:	 Rosebud Secondary College
 Template:		 canvas
*/
 
@import url("../canvas/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

li.page-item-2186 {
	display: none !important;
}

.eg-mini-features-element-0{font-size:14px !important; line-height:19px !important; color:#085a24 !important; font-weight:700 !important; display:block !important; text-align:left !important; clear:both !important; margin:0px 0px 0px 0px !important; padding:0px 0px 0px 0px !important; border-radius:0px 0px 0px 0px !important; background-color:rgba(255,255,255,0) !important; position:relative !important; z-index:2 !important; font-family:"Open Sans" !important}

.eg-mini-features-element-1{font-size:16px; line-height:22px; color:#ffffff; font-weight:400; padding:17px 17px 17px 17px ; border-radius:50% 50% 50% 50% ; background-color:rgba(0,0,0,0.85); z-index:2 !important; display:block; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}

.eg-mini-features-element-3{font-size:16px; line-height:22px; color:#ffffff; font-weight:400; padding:17px 17px 17px 17px ; border-radius:50% 50% 50% 50% ; background-color:rgba(0,0,0,0.85); z-index:2 !important; display:block; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}

.eg-mini-features-element-6{font-size:11px; line-height:13px; color:#555555; font-weight:300; display:block; text-align:left; clear:both; margin:5px 0px 20px 0px ; padding:0px 0px 0px 0px ; border-radius:0px 0px 0px 0px ; background-color:rgba(255,255,255,0); position:relative; z-index:2 !important; font-family:"Open Sans"}

.eg-mini-features-element-25{font-size:11px; line-height:25px; color:#ffffff; font-weight:800; padding:2px 12px 2px 12px ; border-radius:3px 3px 3px 3px ; background-color:rgba(8,90,36,1); z-index:2 !important; display:block; font-family:"Open Sans"; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#617f52; border-style:solid}

.eg-mini-features-content {
    border-color: #e5e5e5;
    border-radius: 0;
    border-style: none;
    border-width: 0;
    padding: 20px 0;
    text-align: left;
}

.eg-mini-features-element-1-a {
    clear: none;
    display: inline-block;
    float: none;
    margin: 0;
    position: relative;
}

.eg-mini-features-element-25-a {
    clear: both;
    display: inline-block;
    float: left;
    margin: 0;
    position: relative;
}

.tp-caption.avadabigblack, .avadabigblack {
    background-color: transparent;
    border-color: rgb(34, 34, 34);
    border-style: none;
    border-width: 0;
    color: rgb(11, 90, 36);
    font-family: "Open Sans",u200bsans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 22px;
    text-decoration: none;
}

.tp-caption.avada_block_white2, .avada_block_white2 {
    background-color: rgb(16, 69, 43);
    border-color: rgb(255, 255, 255);
    border-style: none;
    border-width: 0;
    color: rgb(255, 255, 255);
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 28px;
    font-style: italic;
    padding: 20px;
    text-decoration: none;
}

.tp-caption.avada_block_white3, .avada_block_white3 {
    background-color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    border-style: none;
    border-width: 0;
    color: rgb(51, 51, 51);
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    font-size: 16px;
    font-style: italic;
    padding: 10px 20px;
    text-decoration: none;
}

.esg-grid .mainul li.eg-mini-features-wrapper{
padding:0px 10px 0px 0px;
}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.widget h3.rpwe-title{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 12px !important;
line-height: 1.5em;
}

.rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.rpwe-summary{
font-size: 12px;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}


section.menus {
	display: none;
}

.entry .widget {
	margin-bottom: 0px;
}
.entry-title, .page-title, .post .title, .page .title, .archive_header {
	margin-top: 1em;
}

a:link, a:visited, #top-nav a {
    color: #0B5A24;
    text-decoration: none;
}

a:hover {
    color: #3C7B50;
    text-decoration: underline;
}
ul.nav {
	margin: 0px;
}

.current_page_item a {
    font-weight: bold;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none;
    border: medium none;
    padding: 0px;
}
.nav-toggle {
	display: none;
}
a.prettylink .fileTitle {
    color: #0B5A24;
}
.single-feature .post-meta {
	display: none;
}
.top-nav {
    padding-top: 0.4em !important;
}
.widget_nav_menu li {
	font: bold 16px/1.2em Arial,sans-serif;
	padding: 0px 0px 10px 0px;
	list-style-type: none;
}
.entry-title, .page-title, .post .title, .page .title, .archive_header {
    margin-top: 1.5em;
}
.mini-features {
	border-right: dotted 1px #ddd;
}
.rpwe-block h3 {
    padding-bottom: 0em;
}
.ubermenu-skin-vanilla-bar .ubermenu-item-level-0 > .ubermenu-target {
    border-left: none !important;
    box-shadow: none !important;
    color: #666 !important;
}
.ubermenu-skin-vanilla-bar .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-vanilla-bar .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-vanilla-bar .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #333 !important;
    font-weight: bold;
}
.widget {
    margin: 0 0 20px;
}
#main{
  position:relative;
  z-index:50;
}
.entry{
  position:relative;
  z-index:30;
}
.subscribe-form {
    margin: auto;
}
#frm_form_6_container .frm_form_fields {
    float: left;
    width: 95%;
}
#frm_form_6_container input[type="submit"] {
    margin-top: 0;
}
.with_frm_style .frm_submit input[type="submit"] {
	background-color: #0B5A24;
	border-color: #0B5A24;
}
.with_frm_style .frm_submit input:hover[type="submit"] {
	background-color: #3C7B50;
	border-color: #3C7B50;
}
#comments {
	display: none;
}
.post-entries .nav-prev, .post-entries .nav-next{
	display: none;
}
.fl-node-5460a0f3b3f0f .widgettitle {
	display: none;
}
#frm_field_83_container:before {
	font-family: FontAwesome;
	content: "\f003";
	font-size: 24px;
	margin-right: 6px;
}
.with_frm_style .form-field {
    margin-bottom: 10px;
}
.pullout-button span, .pullout-button .icon {
    display: inline-block;
    margin: 6px !important;
    padding: 0;
    vertical-align: top;
}
.m-left10 {
	margin-left: 10px;
}
.m-right10 {
	margin-right: 10px;
}
img {
    vertical-align: middle;
}

a.eg-mini-features-element-25 {
	color: #fff;
	line-height: 25px !important;
	padding-left: 12px !important;
	padding-right: 12px !important;
	margin-bottom: 20px !important;
}
a.eg-mini-features-element-25:hover {
	text-decoration: none !important;
	line-height: 25px !important;
}
.esg-entry-media-wrapper {
    padding: 5px;
    border: #dcdcdc solid 1px;
}
a.eg-mini-features-element-1, a.eg-mini-features-element-3 {
    padding: 5px !important;
    color: #fff;
}
#side-tabs a.support {
background: url('http://rsc.vic.edu.au/wp-content/themes/rsc/images/skoolbagtab.png');
right: 0px;
top: 105px;
height: 90px;
width: 28px;
margin: 0;
padding: 0;
position: fixed;
z-index: 9999;
display:none;
}
#side-tabs a.youtube {
background: url('http://www.rsc.vic.edu.au/wp-content/uploads/2015/07/youtube.png');
right: 0px;
top: 306px;
height: 90px;
width: 28px;
margin: 0;
padding: 0;
position: fixed;
z-index: 9999;
display:block;
}
.footer_menu .page-item-1621, .footer_menu .page-item-1637, .footer_menu .page-item-1635 {
display: none;
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 980px) {
#header {
	display: none;
}
.footer-widget-1 {
	width: 82% !important;
}
.footer-widget-2 {
	width: 18% !important;
}
#footer-widgets .block {
    margin-right: 0%;
}
}

@media only screen and (max-width : 920px) {
	
#top {
    display: block;
    background: #f0f0f0;	
}
#top .fl {
	float: none;
	text-align: center;
}

#top .fr {
	float: none;
	position: relative;
	text-align: center;
	margin: auto;
}
ul.nav li {
    float: none;
}
#top ul.nav li {
    display: inline;
}
#top ul.nav li:after {
    content: "|"
}
#top ul.nav li:last-child:after {
	content: ""
}
#top ul.nav li a {
    display: inline;
}

h3.top-menu {
	display: none;
}
}
@media only screen and (max-width : 920px) {
	
#top {
	padding-bottom: 0.4em !important;
}
}

@media only screen and (max-width : 979px) {
#widget_sp_image-3 {
	display: none;
}

#logo {
    float: none;
    max-width: 100%;
    text-align: center;
    padding-top: 1.5em;
}

.top-nav {
    padding-left: 1em !important;
}
}